/* 
    Created on : May 23, 2019, 1:20:20 AM
    Author     : djoluc
*/

[djoluc-dialog]{
    display: block;
    position: absolute;
    z-index: 999;
    top: 80px;
    width: 600px;
    height: auto;
    min-height: 300px;
    overflow: auto;
    background: #ffffff;
    border: 0px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 0 10000px rgba(0, 0, 0, 0.5);
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    padding: 0px;
    margin: auto;
}

[djoluc-dialog][fixed]{
    position: fixed;
}

@media all and (max-width: 600px){
    [djoluc-dialog]{
        width: 100%;
    }
}

[djoluc-dialog] > djoluc-header{
    display: block;
    width: 100%;
    background: rgba(31, 86, 124, 1);
    height: 40px;
    line-height: 40px;
    color: rgba(255, 255, 255, 0.6);
}

[djoluc-dialog] > djoluc-header > djoluc-right-icon{
    display: inline-block;
    width: 40px;
    height: 40px;
    float: right;
    font-size: 25px;
    text-align: center;
    cursor: pointer;
}


[djoluc-dialog] > djoluc-header > djoluc-left-icon{
    display: inline-block;
    width: 40px;
    height: 40px;
    float: left;
    font-size: 25px;
    text-align: center;
    cursor: pointer;
}

[djoluc-dialog] > djoluc-header > djoluc-title{
    display: inline-block;
    width: calc(100% - 80px);
    height: 40px;
    line-height: 40px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: auto;
    margin-left: 40px;
    text-align: center;
    font-size: 18px;
}


